body {
  font-size: 12px;
  font-family: gulim;
}
input,
select,
textarea {
  font-size: 12px;
  font-family: gulim;
}
select {
  font-size: 12px;
  font-family: dotum;
}
label {
  cursor: pointer;
}
a {
  text-decoration: none;
  color: #000;
}
a:hover {
  color: #666;
}
.wrap {
  width: 1000px;
  margin: auto;
}
#header {
}
#content {
  padding: 20px 0 0 0;
  min-height: 500px;
}
#footer {
}

/* 0826~1021? 팝업창 */

.popup-wrap {
  position: fixed;
  width: 315px;
  height: 270px;
  left: 0;
  right: 0;
  top: -100px;
  bottom: 0;
  margin: auto;
  display: none;
}

.popup-wrap img {
  width: 100%;
  height: 100%;
}

.popup-wrap .popup-bt-box {
  width: 100%;
  height: 25px;
  position: absolute;
  bottom: 0;
  background-color: #343434;
  cursor: pointer;
}

.popup-wrap .popup-bt-box:hover {
  background-color: #fff;
}

.popup-wrap .popup-bt-box:hover button {
  color: #343434;
}

.popup-wrap .popup-bt-box button {
  border: none;
  background-color: transparent;
  color: #eee;
  font-size: 16px;
  display: block;
  margin: auto;
}

@media screen and (max-width: 640px) {
  .popup-wrap {
  }
}
